iOS 13非対応のiPhone/iPad用のセキュリティアップデートiOS 12.4.2 を公開、クリティカルな脆弱性を改善

Vulnerability
Vulnerability

iOS 12.4.2

iOS 13 に対応端末はすでにこのアップデートは適用されているが、iOS 13 対象外の端末は早急にこのアップデートを適用することが推奨されている。

対象はiOS 12.4.1 以前の端末

今回のセキュリティアップデートでは、悪意ある攻撃者が遠隔でアプリケーションの終了または任意のコードが実行される脆弱性の改善が実施されています。

About the security content of iOS 12.4.2
This document describes the security content of iOS 12.4.2.
タイトルとURLをコピーしました